.team-members {
  display: flex;
  justify-content: space-around;
}

.team-member {
  display: flex;
  flex-direction: column;
  margin-top: 2rem;
  padding: 3rem;
  align-items: center;
  gap: 1rem;
  width: 45%;
  background: rgba(195, 189, 227, 0.231);
  box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
  backdrop-filter: blur(7.5px);
  -webkit-backdrop-filter: blur(7.5px);
  border-radius: 10px;
  border: 1px solid rgba(255, 255, 255, 0.18);
}
.team-member img {
  width: 15rem;
  height: auto;
  border-radius: 100%;
}

.team-member span {
  font-weight: bold;
  border-bottom: 1px solid #d3d4e4;
  padding: 5px 0.8rem;
}

.team-member p {
  text-align: center;
}
@media screen and (max-width: 950px) {
  .team-members {
    flex-direction: column;
    align-items: center;
  }

  .team-member {
    justify-content: center;
    width: 75%;
  }
}

@media screen and (max-width: 600px) {
  .team-member {
    width: 100%;
  }
}
